NTPTIME(8)

NAME
ntptime - read kernel time variables

SYNOPSIS
ntptime [-cdhr] [-e est_error] [-f frequency] [-m max_error] [-o offset] [-s status] [-t time_constant]

DESCRIPTION
ntptime reads and displays time-related kernel variables using the ntp_gettime system call. A similar display can be obtained using the xntpdc(8) program.

The options are as follows:

-c  Display the execution time of ntptime itself.

-d  Turn on debugging.

-e est_error
    Specify estimated error, in microseconds.

-f frequency
    Specify frequency offset, in parts per million.

-h  Display help information.

-m max_error
    Specify maximum error, in microseconds.

-o offset
    Specify clock offset, in microseconds.

-r  Display Unix and NTP times in raw format.

-s status
    Specify clock status. Better know what you are doing.

-t time_constant
    Specify time constant, an integer in the range 0-4.

FILES
/usr/share/doc/xntp/index.html
/usr/share/doc/xntp/ntptime.html

AUTHOR
David L. Mills (mills@udel.edu)